.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-7.217200px;}
._8{margin-left:-6.133600px;}
._9{margin-left:-5.056800px;}
._a{margin-left:-3.671600px;}
._0{margin-left:-1.836800px;}
._1{width:1.708800px;}
._1b{width:2.761200px;}
._2{width:3.836000px;}
._3{width:4.844000px;}
._1c{width:5.902800px;}
._1a{width:7.554000px;}
._6{width:8.736000px;}
._7{width:9.744000px;}
._19{width:10.866000px;}
._5{width:13.776000px;}
._18{width:16.151600px;}
._17{width:17.190000px;}
._4{width:19.195600px;}
._10{width:235.097200px;}
._13{width:240.159200px;}
._12{width:241.328000px;}
._f{width:246.948000px;}
._11{width:250.305600px;}
._15{width:280.369200px;}
._d{width:363.548000px;}
._e{width:369.227600px;}
._14{width:392.356800px;}
._c{width:422.084800px;}
._16{width:468.202800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:20.000000px;}
.fs5{font-size:24.000000px;}
.fsb{font-size:26.000000px;}
.fs1{font-size:28.000000px;}
.fs7{font-size:30.000000px;}
.fsa{font-size:30.080000px;}
.fs6{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:44.000000px;}
.fs4{font-size:64.000000px;}
.fs9{font-size:67.680000px;}
.fs8{font-size:96.000000px;}
.yd{bottom:43.361399px;}
.y49{bottom:44.638151px;}
.y28{bottom:44.638472px;}
.y48{bottom:66.318850px;}
.ye{bottom:66.319172px;}
.y1{bottom:70.789892px;}
.yaa{bottom:88.558109px;}
.y0{bottom:97.964642px;}
.ya9{bottom:112.647775px;}
.y2{bottom:114.962631px;}
.ya8{bottom:136.737441px;}
.y8{bottom:167.992337px;}
.y7{bottom:202.681456px;}
.ya7{bottom:207.678616px;}
.ya6{bottom:231.768282px;}
.y6{bottom:237.370575px;}
.ya5{bottom:267.238870px;}
.y5{bottom:272.059694px;}
.ya4{bottom:291.328536px;}
.y4{bottom:306.748813px;}
.ya3{bottom:315.418202px;}
.y3{bottom:341.437932px;}
.ya2{bottom:350.888790px;}
.ya1{bottom:374.978456px;}
.y6f{bottom:389.377973px;}
.ya0{bottom:399.068122px;}
.y6e{bottom:415.073617px;}
.y66{bottom:421.339500px;}
.yc{bottom:432.899649px;}
.y65{bottom:447.035143px;}
.y9f{bottom:470.009297px;}
.y64{bottom:484.111709px;}
.y63{bottom:521.188274px;}
.y62{bottom:546.883918px;}
.y27{bottom:557.534762px;}
.y61{bottom:572.579562px;}
.y47{bottom:579.787832px;}
.y26{bottom:581.624428px;}
.y9d{bottom:596.441500px;}
.y60{bottom:598.275205px;}
.y25{bottom:605.714094px;}
.y46{bottom:620.076353px;}
.y9c{bottom:620.531166px;}
.y88{bottom:627.018352px;}
.y24{bottom:629.803760px;}
.y5f{bottom:635.351771px;}
.y86{bottom:639.866174px;}
.y9b{bottom:644.620832px;}
.y87{bottom:652.713996px;}
.y23{bottom:653.893426px;}
.y45{bottom:660.364874px;}
.y5e{bottom:661.047415px;}
.y9a{bottom:668.710498px;}
.y22{bottom:677.983092px;}
.y5d{bottom:686.743058px;}
.y99{bottom:692.800164px;}
.y85{bottom:696.476889px;}
.y44{bottom:698.377403px;}
.y21{bottom:702.072758px;}
.y98{bottom:716.889830px;}
.y5c{bottom:723.819624px;}
.y20{bottom:726.162424px;}
.y76{bottom:727.906837px;}
.y84{bottom:740.239783px;}
.y97{bottom:740.979496px;}
.y5b{bottom:749.515268px;}
.y33{bottom:749.772545px;}
.y1f{bottom:750.252090px;}
.y75{bottom:753.602481px;}
.y96{bottom:775.767222px;}
.y83{bottom:784.002676px;}
.y1e{bottom:785.722678px;}
.y5a{bottom:786.591833px;}
.y43{bottom:788.059054px;}
.y6d{bottom:797.574472px;}
.y32{bottom:807.220617px;}
.y59{bottom:812.287477px;}
.y6c{bottom:823.270116px;}
.y82{bottom:827.765569px;}
.y42{bottom:828.347575px;}
.y58{bottom:837.983120px;}
.y95{bottom:849.237491px;}
.y1d{bottom:859.876130px;}
.y31{bottom:864.668689px;}
.y41{bottom:868.636096px;}
.y81{bottom:871.528462px;}
.y94{bottom:873.327157px;}
.y57{bottom:875.059686px;}
.y93{bottom:897.417144px;}
.y1c{bottom:900.164651px;}
.y56{bottom:900.755330px;}
.y40{bottom:908.924938px;}
.y80{bottom:915.291355px;}
.y92{bottom:921.506810px;}
.y30{bottom:922.113870px;}
.y1b{bottom:927.145077px;}
.y55{bottom:937.831895px;}
.y91{bottom:945.596476px;}
.y3f{bottom:946.937146px;}
.y7f{bottom:959.054248px;}
.y2f{bottom:960.472327px;}
.y54{bottom:963.527539px;}
.y1a{bottom:965.506425px;}
.y90{bottom:969.686142px;}
.y53{bottom:989.223183px;}
.y2e{bottom:998.830784px;}
.y3e{bottom:999.542232px;}
.y7e{bottom:1002.817142px;}
.y19{bottom:1003.867772px;}
.y8f{bottom:1005.156730px;}
.y52{bottom:1024.023756px;}
.y3d{bottom:1025.237876px;}
.y9{bottom:1036.615585px;}
.y2d{bottom:1037.192131px;}
.y8e{bottom:1038.351005px;}
.y18{bottom:1042.229120px;}
.y7d{bottom:1046.580035px;}
.y3c{bottom:1050.933519px;}
.y17{bottom:1066.318786px;}
.y51{bottom:1076.628842px;}
.y3b{bottom:1076.629163px;}
.yb{bottom:1087.335253px;}
.y7c{bottom:1090.342928px;}
.y16{bottom:1090.408452px;}
.y2c{bottom:1094.637312px;}
.y50{bottom:1102.324485px;}
.y3a{bottom:1102.324807px;}
.y15{bottom:1114.498118px;}
.y8d{bottom:1124.669096px;}
.y4f{bottom:1128.020129px;}
.y39{bottom:1128.020450px;}
.ya{bottom:1129.090674px;}
.y2b{bottom:1132.995769px;}
.y7b{bottom:1134.105821px;}
.y14{bottom:1138.587784px;}
.y4e{bottom:1153.715773px;}
.y38{bottom:1153.716094px;}
.y6b{bottom:1154.379684px;}
.y74{bottom:1155.521213px;}
.y8c{bottom:1160.139684px;}
.y13{bottom:1162.677450px;}
.y2a{bottom:1171.357117px;}
.y7a{bottom:1177.868714px;}
.y4d{bottom:1179.411417px;}
.y37{bottom:1179.411738px;}
.y6a{bottom:1180.075328px;}
.y73{bottom:1181.216857px;}
.y8b{bottom:1184.229350px;}
.y12{bottom:1186.767116px;}
.y78{bottom:1190.716536px;}
.y9e{bottom:1194.847432px;}
.y79{bottom:1203.564358px;}
.y4c{bottom:1205.107060px;}
.y36{bottom:1205.107381px;}
.y72{bottom:1206.912500px;}
.y8a{bottom:1208.319016px;}
.y11{bottom:1210.856782px;}
.y69{bottom:1217.151893px;}
.y4b{bottom:1230.802704px;}
.y35{bottom:1230.803025px;}
.y89{bottom:1232.408682px;}
.y10{bottom:1234.946448px;}
.y68{bottom:1242.847537px;}
.y71{bottom:1243.989066px;}
.y29{bottom:1246.331866px;}
.y77{bottom:1263.387029px;}
.y4a{bottom:1265.603278px;}
.y34{bottom:1265.603599px;}
.yf{bottom:1270.417035px;}
.y67{bottom:1277.648111px;}
.y70{bottom:1278.789319px;}
.h2{height:14.420000px;}
.h8{height:17.304000px;}
.h13{height:18.746000px;}
.h3{height:20.188000px;}
.ha{height:21.000000px;}
.hb{height:21.630000px;}
.h11{height:21.687680px;}
.h9{height:23.072000px;}
.h4{height:25.956000px;}
.h5{height:31.724000px;}
.h6{height:46.144000px;}
.h10{height:48.797280px;}
.h7{height:65.845087px;}
.hc{height:69.216000px;}
.h12{height:107.600508px;}
.he{height:1096.882791px;}
.hd{height:1098.488768px;}
.hf{height:1191.635477px;}
.h1{height:1204.483299px;}
.h0{height:1347.505251px;}
.w2{width:239.290682px;}
.w6{width:395.070522px;}
.w3{width:663.268803px;}
.w4{width:802.988866px;}
.w5{width:870.439930px;}
.w1{width:955.556750px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xf{left:41.755421px;}
.x8{left:43.361399px;}
.x20{left:45.523687px;}
.x2{left:62.633132px;}
.x5{left:65.554084px;}
.x3{left:66.869380px;}
.x9{left:70.671050px;}
.xb{left:72.264501px;}
.x4{left:91.047696px;}
.x1{left:94.351192px;}
.x18{left:105.546462px;}
.xe{left:109.206486px;}
.x19{left:134.164664px;}
.x1a{left:147.016019px;}
.x16{left:151.473250px;}
.x17{left:153.858127px;}
.x13{left:171.949466px;}
.x10{left:184.379091px;}
.x14{left:195.773503px;}
.x15{left:204.927576px;}
.x1b{left:209.637267px;}
.x1c{left:221.573214px;}
.xd{left:248.926548px;}
.xc{left:472.814619px;}
.xa{left:475.950772px;}
.x1d{left:498.922035px;}
.x1f{left:515.518852px;}
.x11{left:523.107418px;}
.x1e{left:568.769219px;}
.x12{left:591.641233px;}
.x6{left:664.874781px;}
.x7{left:672.904669px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-2.995973pt;}
._8{margin-left:-2.546154pt;}
._9{margin-left:-2.099157pt;}
._a{margin-left:-1.524139pt;}
._0{margin-left:-0.762485pt;}
._1{width:0.709350pt;}
._1b{width:1.146218pt;}
._2{width:1.592384pt;}
._3{width:2.010821pt;}
._1c{width:2.450345pt;}
._1a{width:3.135784pt;}
._6{width:3.626451pt;}
._7{width:4.044888pt;}
._19{width:4.510648pt;}
._5{width:5.718635pt;}
._18{width:6.704784pt;}
._17{width:7.135840pt;}
._4{width:7.968396pt;}
._10{width:97.592553pt;}
._13{width:99.693869pt;}
._12{width:100.179056pt;}
._f{width:102.512007pt;}
._11{width:103.905799pt;}
._15{width:116.385674pt;}
._d{width:150.914504pt;}
._e{width:153.272196pt;}
._14{width:162.873491pt;}
._c{width:175.214053pt;}
._16{width:194.358361pt;}
.fs0{font-size:8.302315pt;}
.fs5{font-size:9.962778pt;}
.fsb{font-size:10.793010pt;}
.fs1{font-size:11.623241pt;}
.fs7{font-size:12.453473pt;}
.fsa{font-size:12.486682pt;}
.fs6{font-size:13.283704pt;}
.fs2{font-size:14.944167pt;}
.fs3{font-size:18.265093pt;}
.fs4{font-size:26.567409pt;}
.fs9{font-size:28.095035pt;}
.fs8{font-size:39.851113pt;}
.yd{bottom:18.000000pt;}
.y49{bottom:18.530000pt;}
.y28{bottom:18.530133pt;}
.y48{bottom:27.530000pt;}
.ye{bottom:27.530133pt;}
.y1{bottom:29.386000pt;}
.yaa{bottom:36.761867pt;}
.y0{bottom:40.666667pt;}
.ya9{bottom:46.761867pt;}
.y2{bottom:47.722800pt;}
.ya8{bottom:56.761867pt;}
.y8{bottom:69.736267pt;}
.y7{bottom:84.136267pt;}
.ya7{bottom:86.210667pt;}
.ya6{bottom:96.210667pt;}
.y6{bottom:98.536267pt;}
.ya5{bottom:110.935067pt;}
.y5{bottom:112.936267pt;}
.ya4{bottom:120.935067pt;}
.y4{bottom:127.336267pt;}
.ya3{bottom:130.935067pt;}
.y3{bottom:141.736267pt;}
.ya2{bottom:145.659467pt;}
.ya1{bottom:155.659467pt;}
.y6f{bottom:161.636933pt;}
.ya0{bottom:165.659467pt;}
.y6e{bottom:172.303600pt;}
.y66{bottom:174.904667pt;}
.yc{bottom:179.703467pt;}
.y65{bottom:185.571333pt;}
.y9f{bottom:195.108267pt;}
.y64{bottom:200.962400pt;}
.y63{bottom:216.353467pt;}
.y62{bottom:227.020133pt;}
.y27{bottom:231.441467pt;}
.y61{bottom:237.686800pt;}
.y47{bottom:240.679067pt;}
.y26{bottom:241.441467pt;}
.y9d{bottom:247.592267pt;}
.y60{bottom:248.353467pt;}
.y25{bottom:251.441467pt;}
.y46{bottom:257.403467pt;}
.y9c{bottom:257.592267pt;}
.y88{bottom:260.285200pt;}
.y24{bottom:261.441467pt;}
.y5f{bottom:263.744533pt;}
.y86{bottom:265.618533pt;}
.y9b{bottom:267.592267pt;}
.y87{bottom:270.951867pt;}
.y23{bottom:271.441467pt;}
.y45{bottom:274.127867pt;}
.y5e{bottom:274.411200pt;}
.y9a{bottom:277.592267pt;}
.y22{bottom:281.441467pt;}
.y5d{bottom:285.077867pt;}
.y99{bottom:287.592267pt;}
.y85{bottom:289.118533pt;}
.y44{bottom:289.907467pt;}
.y21{bottom:291.441467pt;}
.y98{bottom:297.592267pt;}
.y5c{bottom:300.468933pt;}
.y20{bottom:301.441467pt;}
.y76{bottom:302.165600pt;}
.y84{bottom:307.285200pt;}
.y97{bottom:307.592267pt;}
.y5b{bottom:311.135600pt;}
.y33{bottom:311.242400pt;}
.y1f{bottom:311.441467pt;}
.y75{bottom:312.832267pt;}
.y96{bottom:322.033200pt;}
.y83{bottom:325.451867pt;}
.y1e{bottom:326.165867pt;}
.y5a{bottom:326.526667pt;}
.y43{bottom:327.135733pt;}
.y6d{bottom:331.085733pt;}
.y32{bottom:335.090000pt;}
.y59{bottom:337.193333pt;}
.y6c{bottom:341.752400pt;}
.y82{bottom:343.618533pt;}
.y42{bottom:343.860133pt;}
.y58{bottom:347.860000pt;}
.y95{bottom:352.531867pt;}
.y1d{bottom:356.948133pt;}
.y31{bottom:358.937600pt;}
.y41{bottom:360.584533pt;}
.y81{bottom:361.785200pt;}
.y94{bottom:362.531867pt;}
.y57{bottom:363.251067pt;}
.y93{bottom:372.532000pt;}
.y1c{bottom:373.672533pt;}
.y56{bottom:373.917733pt;}
.y40{bottom:377.309067pt;}
.y80{bottom:379.951867pt;}
.y92{bottom:382.532000pt;}
.y30{bottom:382.784000pt;}
.y1b{bottom:384.872533pt;}
.y55{bottom:389.308800pt;}
.y91{bottom:392.532000pt;}
.y3f{bottom:393.088533pt;}
.y7f{bottom:398.118533pt;}
.y2f{bottom:398.707200pt;}
.y54{bottom:399.975467pt;}
.y1a{bottom:400.796933pt;}
.y90{bottom:402.532000pt;}
.y53{bottom:410.642133pt;}
.y2e{bottom:414.630400pt;}
.y3e{bottom:414.925733pt;}
.y7e{bottom:416.285200pt;}
.y19{bottom:416.721333pt;}
.y8f{bottom:417.256400pt;}
.y52{bottom:425.088400pt;}
.y3d{bottom:425.592400pt;}
.y9{bottom:430.315467pt;}
.y2d{bottom:430.554800pt;}
.y8e{bottom:431.035867pt;}
.y18{bottom:432.645733pt;}
.y7d{bottom:434.451867pt;}
.y3c{bottom:436.259067pt;}
.y17{bottom:442.645733pt;}
.y51{bottom:446.925600pt;}
.y3b{bottom:446.925733pt;}
.yb{bottom:451.370000pt;}
.y7c{bottom:452.618533pt;}
.y16{bottom:452.645733pt;}
.y2c{bottom:454.401200pt;}
.y50{bottom:457.592267pt;}
.y3a{bottom:457.592400pt;}
.y15{bottom:462.645733pt;}
.y8d{bottom:466.867867pt;}
.y4f{bottom:468.258933pt;}
.y39{bottom:468.259067pt;}
.ya{bottom:468.703333pt;}
.y2b{bottom:470.324400pt;}
.y7b{bottom:470.785200pt;}
.y14{bottom:472.645733pt;}
.y4e{bottom:478.925600pt;}
.y38{bottom:478.925733pt;}
.y6b{bottom:479.201200pt;}
.y74{bottom:479.675067pt;}
.y8c{bottom:481.592267pt;}
.y13{bottom:482.645733pt;}
.y2a{bottom:486.248800pt;}
.y7a{bottom:488.951867pt;}
.y4d{bottom:489.592267pt;}
.y37{bottom:489.592400pt;}
.y6a{bottom:489.867867pt;}
.y73{bottom:490.341733pt;}
.y8b{bottom:491.592267pt;}
.y12{bottom:492.645733pt;}
.y78{bottom:494.285200pt;}
.y9e{bottom:496.000000pt;}
.y79{bottom:499.618533pt;}
.y4c{bottom:500.258933pt;}
.y36{bottom:500.259067pt;}
.y72{bottom:501.008400pt;}
.y8a{bottom:501.592267pt;}
.y11{bottom:502.645733pt;}
.y69{bottom:505.258933pt;}
.y4b{bottom:510.925600pt;}
.y35{bottom:510.925733pt;}
.y89{bottom:511.592267pt;}
.y10{bottom:512.645733pt;}
.y68{bottom:515.925600pt;}
.y71{bottom:516.399467pt;}
.y29{bottom:517.372000pt;}
.y77{bottom:524.451867pt;}
.y4a{bottom:525.371867pt;}
.y34{bottom:525.372000pt;}
.yf{bottom:527.370133pt;}
.y67{bottom:530.371867pt;}
.y70{bottom:530.845600pt;}
.h2{height:5.985969pt;}
.h8{height:7.183163pt;}
.h13{height:7.781760pt;}
.h3{height:8.380357pt;}
.ha{height:8.717431pt;}
.hb{height:8.978954pt;}
.h11{height:9.002898pt;}
.h9{height:9.577551pt;}
.h4{height:10.774745pt;}
.h5{height:13.169132pt;}
.h6{height:19.155102pt;}
.h10{height:20.256520pt;}
.h7{height:27.333333pt;}
.hc{height:28.732652pt;}
.h12{height:44.666667pt;}
.he{height:455.333333pt;}
.hd{height:456.000000pt;}
.hf{height:494.666667pt;}
.h1{height:500.000000pt;}
.h0{height:559.370667pt;}
.w2{width:99.333333pt;}
.w6{width:164.000000pt;}
.w3{width:275.333333pt;}
.w4{width:333.333333pt;}
.w5{width:361.333333pt;}
.w1{width:396.666667pt;}
.w0{width:396.850667pt;}
.x0{left:0.000000pt;}
.xf{left:17.333333pt;}
.x8{left:18.000000pt;}
.x20{left:18.897600pt;}
.x2{left:26.000000pt;}
.x5{left:27.212533pt;}
.x3{left:27.758533pt;}
.x9{left:29.336667pt;}
.xb{left:29.998133pt;}
.x4{left:37.795333pt;}
.x1{left:39.166667pt;}
.x18{left:43.814000pt;}
.xe{left:45.333333pt;}
.x19{left:55.693867pt;}
.x1a{left:61.028667pt;}
.x16{left:62.878933pt;}
.x17{left:63.868933pt;}
.x13{left:71.378933pt;}
.x10{left:76.538667pt;}
.x14{left:81.268667pt;}
.x15{left:85.068667pt;}
.x1b{left:87.023733pt;}
.x1c{left:91.978533pt;}
.xd{left:103.333333pt;}
.xc{left:196.272800pt;}
.xa{left:197.574667pt;}
.x1d{left:207.110400pt;}
.x1f{left:214.000000pt;}
.x11{left:217.150133pt;}
.x1e{left:236.105067pt;}
.x12{left:245.599600pt;}
.x6{left:276.000000pt;}
.x7{left:279.333333pt;}
}
